/* reset */
html, body { 
	font-size: 14px;
	font-family: 'Oxygen', sans-serif, Arial; font-weight: 100; /* background-image: url(img/body.png); */
 }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, big, em, img, q,
small, strong, tt, var, b, u, i, dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { 
	border:0; margin:0; outline:0; padding:0; vertical-align:baseline }
h1, h2, h3, h4, h5, h6 { 
	font-weight: normal }
a img, :link img, :visited img, :active img, :hover img, fieldset, abbr, acronym { border:0 }
a, a:link, a:visited, a:active { 
	color: black; text-decoration:none }
a:hover {
	opacity: 0.8;}
table { 
	border-collapse:collapse; border-spacing:0 }
th, caption {
	text-align:left }
form {
	display:inline; margin:0; padding:0 }
input, select { 
	font:12px Arial, Helvetica, sans-serif }
input[type="button"] { 
	cursor:pointer }
blockquote, q {quotes: none }
:focus {outline: 0 }
label:hover {cursor:pointer }
.bx { margin-bottom:10px }
.block { display:block }
.nowrap { white-space:nowrap !important }
.hlink { text-decoration:none !important }
.hlink:hover { text-decoration:underline !important }
.clr { font-size:0; clear:both; height:0; line-height:0 }
.red { color:#d10000 !important }
.gray { color:#777 !important }
.black { color:#000 !important }
.orange { color:#f63 !important }
.green { color:#429706 !important }
section, header, footer, nav { display:block }
a:hover img { opacity:0.96 }
form input[type=text] { color:#565c62 }
form input[type=submit] { cursor:pointer }
form input[type=submit]:hover { opacity:.9 }
form input.placeholder { font:bold 12px Arial; color:#bbb !important }
div {position:relative;}

/* ogolne */
div.all {
	width: 980px; margin: auto; padding: 20px 0; text-shadow: 1px 0 1px white}
div#container_all {
	margin: auto; width: 100%;height:auto !important;  
	height:100%; /* background-image: url(img/cont2.png);*/ background-repeat: repeat-x;
	background-position: top;}
div.left, div.right {
	float: left; width: 45%; margin: 10px}
	
/* top */

header {
	margin: auto;padding: 0; height: 563px; width: 980px; margin: auto;}
header div {
	position: absolute;}
div.logo {}
div.flagi {
	margin-left: 860px; width: 120px; margin-top:10px
}
div.flagi a {
	display: inline-block; height: 23px; width: 44px; 
	background-image: url(img/fl.png); 
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.75);
}
div.flagi a.pl {
	margin-right: 10px
}
div.flagi a.en {
	background-position: right;
}
div.flagi a span {
	display: none;
}
div.haslo {
	width: 500px; margin-left: 470px; text-align: right; margin-top: 110px; font-size: 18px; font-weight: 400;
	text-shadow: 1px 1px 3px white}
div.haslo span {
	display: block; font-size: 28px}
div.nazwa {
	margin-top: 410px; margin-left: -36px; background-image: url(img/na.png);
	width: 347px; height: 113px; z-index: 10; color: white;
	text-shadow: 1px 6px 10px black
}
div.nazwa p {
	margin: 10px 5px 5px 36px; font-size: 32px; line-height: 130%; display: none;
}
div.nazwa p span {
	display: block; font-size: 48px; font-weight: 100;}
	
div.Menu {
	text-align: center; margin-left: 0; 
	height: 44px; line-height: 44px;z-index: 9;
	margin-top:186px; /*background-image: url(img/menu.png);*/ width: 980px;
	-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
	/* background-color: #ededed; */
 }
div.Menu * {
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;}
div.Menu ul {
	margin: 0;padding: 0;}
div.Menu li {
	list-style: none;height: 40px;line-height: 40px; 
	float: left;font-size: 18px; font-weight: lighter; 
	margin-top:4px; margin-left:4px;
	-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
 background-position: left -40px;
 background-image: url(img/m-ch.png); background-position: right 50%; background-repeat: no-repeat;}
div.Menu li:last-child {
	background-image: none;
}
div.Menu li a {
	color: black; padding: 0 15px; text-shadow: 1px 1px 2px white; text-transform: uppercase;
	font-weight: 700; font-size: 15px}
div.Menu li:hover {
	  /* background-image: url(img/li.png); */}
body.ho li.ho,
body.fi li.fi,
body.of li.of,
body.van li.van,
body.ta li.ta,
body.do li.do,
body.ko li.ko,
body.lo li.lo {
/* background-image: url(img/li.png); */}
div.Menu li:hover a,
body.ho li.ho a,
body.fi li.fi a,
body.of li.of a,
body.van li.van a,
body.ta li.ta a,
body.do li.do a,
body.ko li.ko a,
body.lo li.lo a {
	color:#d10000!important}
div.Menu ul.submenu { 
	position: absolute; border-top:solid 1px white; 
	z-index: 10; display:none;border-left:1px solid white}
div.Menu ul.submenu li {
	float: none; border-bottom:1px solid white; 
	opacity: 0.8;}

div.cycle {
	margin-top:230px;width: 980px; height: 333px;margin-bottom: 30px }
div.cycle img {
	width: 980px; height: 333px;}

.jedynka {
	width: 240px; float: left; font-weight: 400; margin-right:20px; height: 380px
}
.jedynka img {
	position: absolute; margin-top: 180px; width: 220px; height: auto; 
/*	border: 3px solid white;
	-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);*/
}
div.opis {
	width: 750px; float: left; }
div.opis h1 {
	font-weight: 700;font-size: 24px;
	margin-bottom: 10px; text-transform: uppercase;}
	div.opis ul {
		margin: 0; padding: 0
	}
	div.all.do div.opis ul {
		margin-left:100px!important; margin-top: 50px!important}
	div.all.do div.opis ul li {
		margin-bottom: 25px
	}
div.opis p, div.opis li {
	font-size: 14px; line-height: 150%; margin-bottom: 10px;
	font-weight: 400; text-align: justify; list-style: none;
	padding: 0
}
	
div.opis li a {
	font-weight: 700; padding-left: 30px; background-image: url(img/doc.png);
	background-position: left top; background-repeat: no-repeat;
	display: block
}

.jedynka h1 {
	font-size:14px; font-weight: 400; 
}
.jedynka p.tytul {
	font-weight: 700; font-size: 24px; margin-bottom: 10px
}
div.adres {
	/* background-image: url(img/adres.png);*/ width: 200px; height: 330px; 
	float: right;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    0px 0px 4px 0px rgba(50, 50, 50, 0.35);
box-shadow:         0px 0px 4px 0px rgba(50, 50, 50, 0.35);
margin-top:40px
}
	
div.adres p {
	text-align: center; margin: 15px auto; font-size: 13px
}
div.adres p.n {
	color: black; font-size: 17px; font-weight: 700;
	margin: 7px auto
	
}
body.ho div.adres
 {
	margin-top:0
}
body.cookies div.adres {
	
}

img.firma {
	/*border: 3px solid white;
	-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);*/
float: left; width: 330px; margin-right: 20px; margin-bottom: 10px
}

/* footer */
footer {
	text-align: center;width:980px; 
	height: 100px; /* background-image: url(img/cont.png); */background-repeat: repeat-x;
	background-position: bottom; margin: auto; border-top: 1px solid #ededed }
footer p {
	text-align: center; padding-top: 20px
}
footer div.copy {
	 float:right;width: 120px; font-size: 9px; 
	line-height: normal; margin-top: 10px;}
footer div.copy a {
	color: #939393;text-decoration: none;
	font-size: 11px;text-transform: UPPERCASE;
	background: transparent url(img/infocity.png) no-repeat left 50%;
	padding-left: 15px; padding-right: 20px;}
footer .cookies {
	width: 200px; float: left; font-size: 12px;
	text-transform: uppercase; margin: 20px 0; text-align: left;}
footer .cookies a {
	color: #949494;
}

/* galeria */
div.gallery { width: 750px; float: left}
div.gallery .gallery-image {
	float: left; width: 175px; 
	text-align: center; padding:5px;
	height: 180px;}
div.gallery .gallery-image img {
	max-width: 100%; height: auto
	}
	
	p.box {
		display: block;
		background-color: #f5f9fc;
		text-align: center!important ;
		padding: 20px!important;
		font-size: 16px!important;
		line-height: 200% 
		
			}
			
			.van .opis li {
				list-style: square!important 
			}

	
/*kontakt*/


div.form-label {
	color: #252525; font-size: 13px}
input[type="text"], 
textarea {
	width: 88%; padding: 5px; 
	font-family: Arial, Helvetica, sans-serif; 
	color: black;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; border: 1px solid silver}
input[type="submit"] {
	padding: 6px 20px; font-family: 'Oxygen', sans-serif;
	text-transform: uppercase;}
p.info {
	color: gray; font-size: 11px!important }
textarea {
	height: 180px}
div.form-error {
	text-align: center; color: red; padding: 10px}
div.send-success {
	width: 100%; text-align: center; color: green; padding: 10px 0}
div.send-error {
	text-align: center; color: red;}
	
	.img-responsive {
		max-width: 100%;
		height: auto;
	}
	
	div.col-6 {
		width: 49%!important ;
		float: left;
		margin-right: 0!important;
		margin-left: 1%!important;
		margin-bottom: 10px
	}
	div.col-6:nth-of-type(odd) {
		width: 49%!important ;
		margin-right: 1%!important;
		margin-left: 0!important;
	}
	.nowosc {
		margin-top: 230px;
    z-index: 110;
    background-color: rgb(222, 36, 36);
    width: 980px;
    color: white;
    font-size: 200%;
    text-align: center;
    font-weight: bold;
    line-height: 50px;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.54);
    -webkit-box-shadow: 0px 10px 10px 0px rgba(50, 50, 50, 0.35);
    -moz-box-shadow:    0px 10px 10px 0px rgba(50, 50, 50, 0.35);
    box-shadow:         0px 10px 10px 0px rgba(50, 50, 50, 0.35);
	}
	
	body.pl.ho .nazwa {
		margin-top:475px
	}
.home-only {
    display: none;
}
body.pl.ho .home-only {
    display: block
}